/* 
    Created on : 7 feb 2024, 11:57:45
    Author     : andreacarlo.toniolo
*/

.scongela-lotti-richiesta {
    margin-left: -25px;
}

.btnScongelaLotto {
    margin-right: 20px;
    margin-top: 20px;
    float: right;
}

table#esiti-et-lotti {
    font-size: inherit;
}

.label-utilizzato{
    float: right;
    font-size: 90%;
    padding-top: 3px;
    color: darkslategrey;
}
.typeahead.dropdown-menu {
	max-height: 300px !important;   /* altezza massima visibile */
	overflow-y: auto !important;    /* abilita lo scroll verticale */
}